import { request } from './request'

const baseUri = ''
const controller = '/wx/repair'

export function add(data) {
    return request({
        url: baseUri + controller + '/add',
        method: 'post',
        data: data
    })
}

export function list(data) {
    return request({
        url: baseUri + controller + '/list',
        method: 'post',
        data: data
    })
}

export function getById(data) {
    return request({
        url: baseUri + controller + '/getById',
        method: 'post',
        data: data
    })
}

export function editRepair(data) {
    return request({
        url: baseUri + controller + '/edit',
        method: 'post',
        data: data
    })
}

export function getDispatchToPerson(data) {
    return request({
        url: baseUri + controller + '/getDispatchToPerson',
        method: 'post',
        data: data
    })
}

